Bug 1410430 - [Docs][RFE][Architecture] Update all information and diagrams in the Architecture Guide
Summary: [Docs][RFE][Architecture] Update all information and diagrams in the Architec...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: ---
Assignee: Joanne O'Flynn
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 13:23 UTC by Lukas Ruzicka
Modified: 2020-08-13 10:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-13 10:44:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lukas Ruzicka 2017-01-05 13:23:41 UTC
Description of problem:
Chapter 1.5.2 of the Architecture guide shows a diagram describing the ceilometer architecture, but is missing important changes (aodh, panko).

Version-Release number of selected component (if applicable): 
OpenStack Platform 9 (Mitaka) and later

How reproducible:
Always.

Steps to Reproduce:
1. See: https://access.redhat.com/documentation/en/red-hat-openstack-platform/9/paged/architecture-guide/chapter-1-components#comp-telemetry

Actual results:

Expected results:
Should be similar to this one: http://docs.openstack.org/developer/ceilometer/architecture.html

Additional info:

Comment 18 Lucy Bopf 2018-04-24 02:48:22 UTC
Moving back to 'NEW' and the default assignee for rescoping.

Comment 19 Lucy Bopf 2018-06-21 04:10:33 UTC
Changing the scope of this BZ to a whole guide review, and moving version to 14 for consideration as part of that program.


Note You need to log in before you can comment on or make changes to this bug.